<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="gnw_mickdon">
        <input>
            <port tag=":IN.1" type="START2" mask="2" defvalue="0">
                <newseq type="standard">
                    KEYCODE_2 OR JOYCODE_1_BUTTON2
                </newseq>
            </port>
            <port tag=":IN.1" type="START1" mask="4" defvalue="0">
                <newseq type="standard">
                    JOYCODE_1_BUTTON7 OR JOYCODE_1_BUTTON1
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
